// package serv_get -- реализация GET-запроса по шаблону
package serv_get

import (
	"context"

	"p78git.ddns.net/svi/gobus/pkg/net/netapi"
)

type ServGet struct{}

// Get -- возвращает содержимое топиков по шаблону
func (sf *ServGet) Get(ctx context.Context, req *netapi.SubscribeRequest) (*netapi.SyncResponse, error) {
	return &netapi.SyncResponse{}, nil
}
